Zum Hauptinhalt springen
POST
/
automation
/
v4
/
actions
/
callbacks
/
complete
Einen Batch mit Rückrufen abschließen
curl --request POST \
  --url https://api.hubapi.com/automation/v4/actions/callbacks/complete \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "callbackId": "<string>",
      "outputFields": {},
      "typedOutputs": {},
      "failureReasonType": "<string>",
      "requestContext": {
        "source": "WORKFLOWS",
        "workflowId": 123,
        "actionExecutionIndexIdentifier": {
          "actionExecutionIndex": 123,
          "enrollmentId": 123
        },
        "actionId": 123
      }
    }
  ]
}
'
This response has no body data.

Unterstützte Produkte

Erfordert eines der folgenden Produkte oder höher.
Marketing HubMarketing Hub -Professional
Sales HubSales Hub -Professional
Service HubService Hub -Professional
Content HubContent Hub -Professional

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
inputs
object[]
erforderlich

Antwort

Last modified on March 24, 2026